Bug 526172 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: am-utils
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-29 06:58 UTC by Ivana Varekova
Modified: 2010-04-16 11:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-16 11:34:48 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-29 06:58:33 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /usr/sbin/am-eject /usr/sbin/amd2ldif /usr/sbin/amd2sun /usr/sbin/ctl-hlfsd /usr/sbin/fix-amd-map /usr/sbin/fixrmtab /usr/sbin/lostaltmail /usr/sbin/wait4amd /usr/sbin/wait4amd2die

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Bug Zapper 2009-11-16 13:04:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.